uuid: 9e99f0fc-a606-4256-b000-e058110a0b67
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.hero_slider_queue
id: entity_subqueue.hero_slider_queue.status
field_name: status
entity_type: entity_subqueue
bundle: hero_slider_queue
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
